<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Black0.png</key>
            <dict>
                <key>frame</key>
                <string>{{39,233},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black1.png</key>
            <dict>
                <key>frame</key>
                <string>{{135,194},{23,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{23,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black11.png</key>
            <dict>
                <key>frame</key>
                <string>{{177,126},{13,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,3},{13,31}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black2.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,166},{31,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black3.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,199},{29,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black4.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,227},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black5.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,209},{29,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{29,33}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,258},{31,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,223},{33,35}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black8.png</key>
            <dict>
                <key>frame</key>
                <string>{{43,200},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>Black9.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,194},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>custom0.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,138},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,174},{20,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,0},{20,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom2.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,162},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom3.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,170},{28,45}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{28,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom4.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,134},{34,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom5.png</key>
            <dict>
                <key>frame</key>
                <string>{{113,162},{30,45}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom6.png</key>
            <dict>
                <key>frame</key>
                <string>{{192,134},{30,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom7.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,126},{34,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,45}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom8.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,100},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>custom9.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,66},{32,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,47}}</string>
                <key>sourceSize</key>
                <string>{34,47}</string>
            </dict>
            <key>max0.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,46},{48,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{48,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max1.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,96},{28,62}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,1},{28,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,94},{42,62}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max3.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,94},{38,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{38,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max4.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,2},{46,64}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max5.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,50},{42,62}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{42,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max6.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,2},{42,64}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,0},{42,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max7.png</key>
            <dict>
                <key>frame</key>
                <string>{{202,2},{48,62}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{48,62}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{44,66}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{44,66}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>max9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,48},{44,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{44,64}}</string>
                <key>sourceSize</key>
                <string>{48,66}</string>
            </dict>
            <key>white0.png</key>
            <dict>
                <key>frame</key>
                <string>{{177,251},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white1.png</key>
            <dict>
                <key>frame</key>
                <string>{{39,268},{19,27}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white2.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,195},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white3.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,262},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white4.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,166},{21,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white5.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,252},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white6.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,244},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white7.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,231},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white8.png</key>
            <dict>
                <key>frame</key>
                <string>{{191,230},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>white9.png</key>
            <dict>
                <key>frame</key>
                <string>{{229,224},{19,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{19,27}}</string>
                <key>sourceSize</key>
                <string>{21,27}</string>
            </dict>
            <key>xiegang.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,196},{25,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,39}}</string>
                <key>sourceSize</key>
                <string>{25,39}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>font3.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b9394f164af40be322483806898e3bf1$</string>
            <key>textureFileName</key>
            <string>font3.png</string>
        </dict>
    </dict>
</plist>
